Index: doc/latex/libDC_8h__dep__incl.eps
===================================================================
--- doc/latex/libDC_8h__dep__incl.eps (revision 172)
+++ doc/latex/libDC_8h__dep__incl.eps (revision 180)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1518 298
+%%PageBoundingBox: 36 36 1265 298
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1482 262 boxprim clip newpath
+36 36 1229 262 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 279 232 moveto
-279 253 lineto
-454 253 lineto
-454 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 279 232 moveto
-279 253 lineto
-454 253 lineto
-454 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-286.5 239.5 moveto 159 (work/git/mixpp/bdm/math/libDC.h) alignedtext
+newpath 488 232 moveto
+488 253 lineto
+663 253 lineto
+663 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 488 232 moveto
+488 253 lineto
+663 253 lineto
+663 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+495.5 239.5 moveto 159 (work/git/mixpp/bdm/math/libDC.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 284 175 448 195 ]
+[ /Rect [ 345 175 509 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libEF_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 284 174 moveto
-284 195 lineto
-448 195 lineto
-448 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 284 174 moveto
-284 195 lineto
-448 195 lineto
-448 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-292 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
+newpath 345 174 moveto
+345 195 lineto
+509 195 lineto
+509 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 345 174 moveto
+345 195 lineto
+509 195 lineto
+509 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+353 181.5 moveto 148 (work/git/mixpp/bdm/stat/libEF.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,23 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 366 222 moveto
-366 212 366 202 366 195 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 362.5 222 moveto
-366 232 lineto
-369.5 222 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 362.5 222 moveto
-366 232 lineto
-369.5 222 lineto
+newpath 538 228 moveto
+511 218 476 204 453 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 536.44 231.14 moveto
+547 232 lineto
+539.28 224.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 536.44 231.14 moveto
+547 232 lineto
+539.28 224.74 lineto
 closepath stroke
 grestore
 % Node10
 gsave
-[ /Rect [ 0 117 172 137 ]
+[ /Rect [ 489 117 661 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libPF_8h.html) >>
@@ -260,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-172 137 lineto
-172 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-172 137 lineto
-172 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8 123.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
+newpath 489 116 moveto
+489 137 lineto
+661 137 lineto
+661 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 489 116 moveto
+489 137 lineto
+661 137 lineto
+661 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+497 123.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
 grestore
 % Node1->Node10
@@ -282,23 +282,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 330 228 moveto
-272 205 160 158 110 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 328.44 231.14 moveto
-339 232 lineto
-331.28 224.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 328.44 231.14 moveto
-339 232 lineto
-331.28 224.74 lineto
+newpath 575 222 moveto
+575 197 575 156 575 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 571.5 222 moveto
+575 232 lineto
+578.5 222 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 571.5 222 moveto
+575 232 lineto
+578.5 222 lineto
 closepath stroke
 grestore
 % Node14
 gsave
-[ /Rect [ 861 175 1041 195 ]
+[ /Rect [ 726 175 906 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($chmat_8h.html) >>
@@ -306,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 861 174 moveto
-861 195 lineto
-1042 195 lineto
-1042 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 861 174 moveto
-861 195 lineto
-1042 195 lineto
-1042 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-868.5 181.5 moveto 165 (work/git/mixpp/bdm/math/chmat.h) alignedtext
+newpath 726 174 moveto
+726 195 lineto
+907 195 lineto
+907 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 726 174 moveto
+726 195 lineto
+907 195 lineto
+907 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+733.5 181.5 moveto 165 (work/git/mixpp/bdm/math/chmat.h) alignedtext
 grestore
 % Node1->Node14
@@ -328,23 +328,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 464 233 moveto
-575 222 753 205 861 194 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 463.6 229.52 moveto
-454 234 lineto
-464.3 236.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 463.6 229.52 moveto
-454 234 lineto
-464.3 236.49 lineto
+newpath 631 230 moveto
+675 219 735 204 774 195 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 630.12 226.61 moveto
+621 232 lineto
+631.49 233.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 630.12 226.61 moveto
+621 232 lineto
+631.49 233.47 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 498 117 664 137 ]
+[ /Rect [ 305 117 471 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($arx_8h.html) >>
@@ -352,20 +352,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 498 116 moveto
-498 137 lineto
-665 137 lineto
-665 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 498 116 moveto
-498 137 lineto
-665 137 lineto
-665 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-505.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
+newpath 305 116 moveto
+305 137 lineto
+472 137 lineto
+472 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 305 116 moveto
+305 137 lineto
+472 137 lineto
+472 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+312.5 123.5 moveto 151 (work/git/mixpp/bdm/estim/arx.h) alignedtext
 grestore
 % Node2->Node3
@@ -374,23 +374,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 417 171 moveto
-456 160 508 146 544 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 415.57 167.77 moveto
-407 174 lineto
-417.58 174.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 415.57 167.77 moveto
-407 174 lineto
-417.58 174.48 lineto
+newpath 414 166 moveto
+407 156 400 145 395 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 410.73 167.38 moveto
+419 174 lineto
+416.67 163.66 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 410.73 167.38 moveto
+419 174 lineto
+416.67 163.66 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 865 117 1037 137 ]
+[ /Rect [ 730 117 902 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libKF_8h.html) >>
@@ -398,20 +398,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 865 116 moveto
-865 137 lineto
-1037 137 lineto
-1037 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 865 116 moveto
-865 137 lineto
-1037 137 lineto
-1037 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-873 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
+newpath 730 116 moveto
+730 137 lineto
+902 137 lineto
+902 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 730 116 moveto
+730 137 lineto
+902 137 lineto
+902 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+738 123.5 moveto 156 (work/git/mixpp/bdm/estim/libKF.h) alignedtext
 grestore
 % Node2->Node5
@@ -420,18 +420,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 458 176 moveto
-570 165 756 147 865 136 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 457.6 172.52 moveto
-448 177 lineto
-458.3 179.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 457.6 172.52 moveto
-448 177 lineto
-458.3 179.49 lineto
+newpath 511 172 moveto
+583 162 683 147 749 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 510.12 168.61 moveto
+501 174 lineto
+511.49 175.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 510.12 168.61 moveto
+501 174 lineto
+511.49 175.47 lineto
 closepath stroke
 grestore
@@ -441,23 +441,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 303 172 moveto
-251 161 181 146 134 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 302.51 175.47 moveto
-313 174 lineto
-303.88 168.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 302.51 175.47 moveto
-313 174 lineto
-303.88 168.61 lineto
+newpath 464 170 moveto
+491 160 526 146 549 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 462.72 166.74 moveto
+455 174 lineto
+465.56 173.14 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 462.72 166.74 moveto
+455 174 lineto
+465.56 173.14 lineto
 closepath stroke
 grestore
 % Node11
 gsave
-[ /Rect [ 334 59 510 79 ]
+[ /Rect [ 5 59 181 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($mixef_8h.html) >>
@@ -465,20 +465,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 334 58 moveto
-334 79 lineto
-511 79 lineto
-511 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 334 58 moveto
-334 79 lineto
-511 79 lineto
-511 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-341.5 65.5 moveto 161 (work/git/mixpp/bdm/estim/mixef.h) alignedtext
+newpath 5 58 moveto
+5 79 lineto
+182 79 lineto
+182 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 5 58 moveto
+5 79 lineto
+182 79 lineto
+182 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+12.5 65.5 moveto 161 (work/git/mixpp/bdm/estim/mixef.h) alignedtext
 grestore
 % Node2->Node11
@@ -487,70 +487,322 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 384 166 moveto
-391 158 398 148 403 138 curveto
-413 118 418 93 421 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 380.95 164.17 moveto
-377 174 lineto
-386.22 168.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 380.95 164.17 moveto
-377 174 lineto
-386.22 168.78 lineto
+newpath 335 181 moveto
+254 177 145 166 112 138 curveto
+96 122 93 94 93 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 334.7 184.49 moveto
+345 182 lineto
+335.4 177.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 334.7 184.49 moveto
+345 182 lineto
+335.4 177.52 lineto
+closepath stroke
+grestore
+% Node13
+gsave
+[ /Rect [ 121 117 287 137 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($emix_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 121 116 moveto
+121 137 lineto
+288 137 lineto
+288 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 121 116 moveto
+121 137 lineto
+288 137 lineto
+288 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+128.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
+grestore
+% Node2->Node13
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 375 171 moveto
+335 161 279 146 243 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 374.42 174.48 moveto
+385 174 lineto
+376.43 167.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 374.42 174.48 moveto
+385 174 lineto
+376.43 167.77 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 237 59 437 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 237 58 moveto
+237 79 lineto
+437 79 lineto
+437 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 237 58 moveto
+237 79 lineto
+437 79 lineto
+437 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+245 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 371 108 moveto
+363 98 353 87 346 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 368.78 110.78 moveto
+378 116 lineto
+374.05 106.17 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 368.78 110.78 moveto
+378 116 lineto
+374.05 106.17 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 493 59 691 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 493 58 moveto
+493 79 lineto
+692 79 lineto
+692 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 493 58 moveto
+493 79 lineto
+692 79 lineto
+692 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+500.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 763 113 moveto
+723 103 667 88 631 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 762.42 116.48 moveto
+773 116 lineto
+764.43 109.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 762.42 116.48 moveto
+773 116 lineto
+764.43 109.77 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 1043 59 1221 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 1043 58 moveto
+1043 79 lineto
+1222 79 lineto
+1222 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 1043 58 moveto
+1043 79 lineto
+1222 79 lineto
+1222 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+1050.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
+grestore
+% Node5->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 886 114 moveto
+944 103 1024 88 1077 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 885.12 110.61 moveto
+876 116 lineto
+886.49 117.47 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 885.12 110.61 moveto
+876 116 lineto
+886.49 117.47 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 709 59 1025 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 709 58 moveto
+709 79 lineto
+1025 79 lineto
+1025 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 709 58 moveto
+709 79 lineto
+1025 79 lineto
+1025 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+717 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
+grestore
+% Node5->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 833 108 moveto
+841 98 851 87 858 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 829.95 106.17 moveto
+826 116 lineto
+835.22 110.78 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 829.95 106.17 moveto
+826 116 lineto
+835.22 110.78 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 368 1 562 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 368 0 moveto
+368 21 lineto
+563 21 lineto
+563 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 368 0 moveto
+368 21 lineto
+563 21 lineto
+563 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+375.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
+grestore
+% Node6->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 559 54 moveto
+536 43 507 30 487 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 557.44 57.14 moveto
+568 58 lineto
+560.28 50.74 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 557.44 57.14 moveto
+568 58 lineto
+560.28 50.74 lineto
+closepath stroke
+grestore
+% Node10->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 529 112 moveto
+513 105 496 94 484 80 curveto
+470 63 466 36 465 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 528.42 115.54 moveto
+539 116 lineto
+531.02 109.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 528.42 115.54 moveto
+539 116 lineto
+531.02 109.04 lineto
 closepath stroke
 grestore
 % Node12
 gsave
-[ /Rect [ 228 117 394 137 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($emix_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 228 116 moveto
-228 137 lineto
-395 137 lineto
-395 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 228 116 moveto
-228 137 lineto
-395 137 lineto
-395 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-235.5 123.5 moveto 151 (work/git/mixpp/bdm/stat/emix.h) alignedtext
-grestore
-% Node2->Node12
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 348 166 moveto
-339 157 328 145 320 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 345.78 168.78 moveto
-355 174 lineto
-351.05 164.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 345.78 168.78 moveto
-355 174 lineto
-351.05 164.17 lineto
-closepath stroke
-grestore
-% Node13
-gsave
-[ /Rect [ 100 59 278 79 ]
+[ /Rect [ 0 1 186 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($merger_8h.html) >>
@@ -558,356 +810,83 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 100 58 moveto
-100 79 lineto
-278 79 lineto
-278 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 100 58 moveto
-100 79 lineto
-278 79 lineto
-278 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-108 65.5 moveto 162 (work/git/mixpp/bdm/stat/merger.h) alignedtext
-grestore
-% Node2->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 282 171 moveto
-260 164 236 154 219 138 curveto
-202 122 194 94 191 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 281.42 174.48 moveto
-292 174 lineto
-283.43 167.77 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 281.42 174.48 moveto
-292 174 lineto
-283.43 167.77 lineto
-closepath stroke
-grestore
-% Node4
-gsave
-[ /Rect [ 528 59 728 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var__arx_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 528 58 moveto
-528 79 lineto
-728 79 lineto
-728 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 528 58 moveto
-528 79 lineto
-728 79 lineto
-728 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-536 65.5 moveto 184 (work/git/mixpp/pmsm/sim_var_arx.cpp) alignedtext
-grestore
-% Node3->Node4
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 596 108 moveto
-604 98 614 87 620 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 593.2 105.9 moveto
-590 116 lineto
-598.8 110.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 593.2 105.9 moveto
-590 116 lineto
-598.8 110.1 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 746 59 944 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__templ_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 746 58 moveto
-746 79 lineto
-945 79 lineto
-945 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 746 58 moveto
-746 79 lineto
-945 79 lineto
-945 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-753.5 65.5 moveto 183 (work/git/mixpp/bdm/estim/ekf_templ.h) alignedtext
-grestore
-% Node5->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 922 111 moveto
-903 101 879 88 863 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 920.56 114.2 moveto
-931 116 lineto
-923.96 108.08 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 920.56 114.2 moveto
-931 116 lineto
-923.96 108.08 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 1296 59 1474 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim__var_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1296 58 moveto
-1296 79 lineto
-1475 79 lineto
-1475 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1296 58 moveto
-1296 79 lineto
-1475 79 lineto
-1475 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1303.5 65.5 moveto 163 (work/git/mixpp/pmsm/sim_var.cpp) alignedtext
-grestore
-% Node5->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1043 115 moveto
-1123 104 1236 89 1310 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1042.6 111.52 moveto
-1033 116 lineto
-1043.3 118.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1042.6 111.52 moveto
-1033 116 lineto
-1043.3 118.49 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 962 59 1278 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($ekf__obj_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 962 58 moveto
-962 79 lineto
-1278 79 lineto
-1278 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 962 58 moveto
-962 79 lineto
-1278 79 lineto
-1278 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-970 65.5 moveto 300 (work/git/mixpp/pmsm/simulator_zdenek/ekf_example/ekf_obj.h) alignedtext
-grestore
-% Node5->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 993 113 moveto
-1023 102 1064 88 1091 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 991.57 109.77 moveto
-983 116 lineto
-993.58 116.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 991.57 109.77 moveto
-983 116 lineto
-993.58 116.48 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 209 1 403 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($pmsm__mix_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 209 0 moveto
-209 21 lineto
-404 21 lineto
-404 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 209 0 moveto
-209 21 lineto
-404 21 lineto
-404 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-216.5 7.5 moveto 179 (work/git/mixpp/pmsm/pmsm_mix.cpp) alignedtext
-grestore
-% Node6->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 736 57 moveto
-637 47 492 31 398 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 735.7 60.49 moveto
-746 58 lineto
-736.4 53.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 735.7 60.49 moveto
-746 58 lineto
-736.4 53.52 lineto
-closepath stroke
-grestore
-% Node10->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 81 106 moveto
-79 91 80 71 91 58 curveto
-107 40 160 28 209 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 77.61 106.88 moveto
-83 116 lineto
-84.47 105.51 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 77.61 106.88 moveto
-83 116 lineto
-84.47 105.51 lineto
-closepath stroke
-grestore
-% Node12->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 310 106 moveto
-308 81 307 40 306 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 306.52 106.4 moveto
-311 116 lineto
-313.49 105.7 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 306.52 106.4 moveto
-311 116 lineto
-313.49 105.7 lineto
-closepath stroke
-grestore
-% Node12->Node11
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 341 111 moveto
-361 101 386 88 403 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 339.04 108.08 moveto
-332 116 lineto
-342.44 114.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 339.04 108.08 moveto
-332 116 lineto
-342.44 114.2 lineto
-closepath stroke
-grestore
-% Node12->Node13
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 279 112 moveto
-257 101 229 88 210 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 277.44 115.14 moveto
-288 116 lineto
-280.28 108.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 277.44 115.14 moveto
-288 116 lineto
-280.28 108.74 lineto
+newpath 0 0 moveto
+0 21 lineto
+186 21 lineto
+186 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 0 moveto
+0 21 lineto
+186 21 lineto
+186 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8 7.5 moveto 170 (work/git/mixpp/bdm/estim/merger.h) alignedtext
+grestore
+% Node11->Node12
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 93 48 moveto
+93 38 93 28 93 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 89.5 48 moveto
+93 58 lineto
+96.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 89.5 48 moveto
+93 58 lineto
+96.5 48 lineto
+closepath stroke
+grestore
+% Node13->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 206 106 moveto
+208 90 214 70 228 58 curveto
+249 39 312 27 368 20 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 202.51 105.7 moveto
+205 116 lineto
+209.48 106.4 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 202.51 105.7 moveto
+205 116 lineto
+209.48 106.4 lineto
+closepath stroke
+grestore
+% Node13->Node11
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 174 111 moveto
+154 101 129 88 112 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 172.56 114.2 moveto
+183 116 lineto
+175.96 108.08 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 172.56 114.2 moveto
+183 116 lineto
+175.96 108.08 lineto
 closepath stroke
 grestore
@@ -917,18 +896,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 951 164 moveto
-951 154 951 144 951 137 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 947.5 164 moveto
-951 174 lineto
-954.5 164 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 947.5 164 moveto
-951 174 lineto
-954.5 164 lineto
+newpath 816 164 moveto
+816 154 816 144 816 137 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 812.5 164 moveto
+816 174 lineto
+819.5 164 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 812.5 164 moveto
+816 174 lineto
+819.5 164 lineto
 closepath stroke
 grestore
@@ -938,18 +917,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 1002 171 moveto
-1091 147 1270 100 1348 79 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 1000.57 167.77 moveto
-992 174 lineto
-1002.58 174.48 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 1000.57 167.77 moveto
-992 174 lineto
-1002.58 174.48 lineto
+newpath 855 171 moveto
+920 147 1048 100 1104 79 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 854.38 167.52 moveto
+846 174 lineto
+856.59 174.16 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 854.38 167.52 moveto
+846 174 lineto
+856.59 174.16 lineto
 closepath stroke
 grestore
@@ -961,5 +940,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1518 298
+%%BoundingBox: 36 36 1265 298
 end
 restore
